{
  "withsearch": true,
  "searchtxt": "Recherche...",
  "withnotification": true,
  "notificationheader": "Vos notifications",
  "notificationfooter": "Voir toutes les notifications",
  "href": "?action=notification.view",
  "withmessage": true,
  "messageheader": "Vos messages non lus",
  "messagefooter": "Voir tous les messages",
  "avatarimg": "static/img/avataranonymous.png",
  "name": "Login",
  "menuprofil": []
}